<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Type selector</title>
    <link href="css/basics.css" rel="stylesheet">
</head>
<body>
<article>
    <h1>Heading</h1>
    <section>First paragraph</section>
    <section>Second paragraph</section>
</article>
<aside>
    <h3>Questions</h3>
    <p>I was wondering:</p>
    <ul>
        <li>What's the what?
            <ul>
                <li>Part 1</li>
                <li>Part 2</li>
            </ul>
        </li>
        <li>Where have all the flowers gone?
        </li>
    </ul>
</aside>
<footer>Cold feet
    <ul>
        <li>left</li>
        <li>right</li>
    </ul>
</footer>
</body>
</html>